# LSDalton DFT (BLYP) single point energy

from chemsh       import *
from chemsh.utils import testutils

water = Fragment(coords='water.cjson')

# check lsdalton exists

# default functional is blyp
lsdalton = LSDalton(frag=water, method="dft", basis='3-21G')

sp = SP(theory=lsdalton)

sp.run()

ecalc = sp.result.energy

# Test result
eref = -75.94689330


testutils.validate(ecalc, eref)
